### Method

# Gtk StyleContextget_color

deprecated: 4.10

#### Declaration [src]

    void
    gtk_style_context_get_color (
      GtkStyleContext* context,
      GdkRGBA* color
    )

#### Description [src]

Gets the foreground color for a given state.

Deprecated since: 4.10

Use `gtk_widget_get_color()` instead.

#### Parameters

`color`

  Type: `GdkRGBA`

  Return value for the foreground color.

  The argument will be set by the function.
  The data is owned by the instance.